Bug 438744 - HWCERT: ProLiant DL120 G5 [Goto Cert]
HWCERT: ProLiant DL120 G5
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: QinXie
David Aquilina
http://h10010.www1.hp.com/wwpc/us/en/...
ProLiant
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-24 16:12 EDT by Quang Duong
Modified: 2014-06-23 20:14 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-16 22:30:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.